p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:8800px;;}
#affiche_trilogie {display:block;overflow:hidden;position:absolute;left:11px;top:155px;width:272px;height:366px;z-index:2;min-width:272px;}
#affiche_trilogieInner {position: absolute;width:272px;height:366px;border:0px;}
#brialy_lidon {word-wrap:break-word; display:block;position:absolute;left:332px;top:471px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:604px;height:242px;z-index:3;background-color:#ffffff;}
#avant_scene_theatre_trilogie {word-wrap:break-word; display:block;position:absolute;left:16px;top:1064px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:643px;height:1540px;z-index:4;background-color:#e9e9e9;}
#critique_pariscope_trilogie {word-wrap:break-word; display:block;position:absolute;left:266px;top:2766px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:378px;height:468px;z-index:5;background-color:#ffffff;}
#troupe_trilogie {display:block;overflow:hidden;position:absolute;left:545px;top:92px;width:451px;height:308px;z-index:6;min-width:451px;}
#troupe_trilogieInner {position: absolute;width:451px;height:308px;border:0px;}
#annik_alane {display:block;overflow:hidden;position:absolute;left:299px;top:118px;width:229px;height:327px;z-index:7;min-width:229px;}
#annik_alaneInner {position: absolute;width:229px;height:327px;border:0px;}
#danede_turin {display:block;overflow:hidden;position:absolute;left:410px;top:762px;width:334px;height:302px;z-index:8;min-width:334px;}
#danede_turinInner {position: absolute;width:334px;height:302px;border:0px;}
#fontanel {display:block;overflow:hidden;position:absolute;left:724px;top:1005px;width:234px;height:329px;z-index:9;min-width:234px;}
#fontanelInner {position: absolute;width:234px;height:329px;border:0px;}
#bory {display:block;overflow:hidden;position:absolute;left:695px;top:1626px;width:288px;height:394px;z-index:10;min-width:288px;}
#boryInner {position: absolute;width:288px;height:394px;border:0px;}
#bouillon {display:block;overflow:hidden;position:absolute;left:7px;top:2682px;width:236px;height:345px;z-index:11;min-width:236px;}
#bouillonInner {position: absolute;width:236px;height:345px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:772px;top:2986px;width:150px;height:204px;z-index:12;min-width:150px;}
#Img10Inner {position: absolute;width:150px;height:204px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:709px;top:2419px;width:256px;height:365px;z-index:13;min-width:256px;}
#Img8Inner {position: absolute;width:256px;height:365px;border:0px;}
#texte_accueil {word-wrap:break-word; display:block;position:absolute;left:404px;top:7px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:84px;height:19px;z-index:14;}
#bouton_acueil {display:block;overflow:hidden;position:absolute;left:495px;top:14px;width:35px;height:35px;z-index:15;background:url('./buttons/pagepiecetrilogie_bouton_acueil.png');background-repeat:no-repeat;}
#bouton_acueil.Up {background-position: 0 0;}
#bouton_acueil.Down {background-position: -35px 0;}
#bouton_acueil.Over {background-position: -70px 0;}
#bouton_acueil p {visibility:hidden;}
#texte_mises_en_scene {word-wrap:break-word; display:block;position:absolute;left:176px;top:7px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:137px;height:18px;z-index:16;}
#bouton_mises_en_scene {display:block;overflow:hidden;position:absolute;left:327px;top:14px;width:35px;height:35px;z-index:17;background:url('./buttons/pagepiecetrilogie_bouton_acueil.png');background-repeat:no-repeat;}
#bouton_mises_en_scene.Up {background-position: 0 0;}
#bouton_mises_en_scene.Down {background-position: -35px 0;}
#bouton_mises_en_scene.Over {background-position: -70px 0;}
#bouton_mises_en_scene p {visibility:hidden;}
#texte_a_suivre {word-wrap:break-word; display:block;position:absolute;left:16px;top:6px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:87px;height:18px;z-index:18;}
#bouton_a_suivre {display:block;overflow:hidden;position:absolute;left:112px;top:14px;width:35px;height:35px;z-index:19;background:url('./buttons/pagepiecetrilogie_bouton_acueil.png');background-repeat:no-repeat;}
#bouton_a_suivre.Up {background-position: 0 0;}
#bouton_a_suivre.Down {background-position: -35px 0;}
#bouton_a_suivre.Over {background-position: -70px 0;}
#bouton_a_suivre p {visibility:hidden;}
#titre_trilogie_goldoni {word-wrap:break-word; display:block;position:absolute;left:18px;top:58px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:429px;height:21px;z-index:20;}
#affiche_texte {display:none;overflow:hidden;position:absolute;left:11px;top:47px;width:300px;height:525px;z-index:21;min-width:300px;}
#affiche_texteInner {position: absolute;width:300px;height:525px;border:0px;}
#julie_turin_gregory_gerreboo {display:block;overflow:hidden;position:absolute;left:11px;top:571px;width:323px;height:472px;z-index:22;min-width:323px;}
#julie_turin_gregory_gerrebooInner {position: absolute;width:323px;height:472px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:492px;top:4681px;width:485px;height:399px;z-index:23;min-width:485px;}
#Img5Inner {position: absolute;width:485px;height:399px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:340px;top:6920px;width:633px;height:444px;z-index:24;min-width:633px;}
#Img9Inner {position: absolute;width:633px;height:444px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:43px;top:5667px;width:906px;height:634px;z-index:25;min-width:906px;}
#Img7Inner {position: absolute;width:906px;height:634px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:286px;top:6311px;width:693px;height:493px;z-index:26;min-width:693px;}
#Img12Inner {position: absolute;width:693px;height:493px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:11px;top:6453px;width:390px;height:551px;z-index:27;min-width:390px;}
#Img11Inner {position: absolute;width:390px;height:551px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:304px;top:5170px;width:644px;height:444px;z-index:28;min-width:644px;}
#Img6Inner {position: absolute;width:644px;height:444px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:14px;top:4499px;width:451px;height:646px;z-index:29;min-width:451px;}
#Img3Inner {position: absolute;width:451px;height:646px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:2px;top:4004px;width:670px;height:472px;z-index:30;min-width:670px;}
#Img4Inner {position: absolute;width:670px;height:472px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:498px;top:3983px;width:477px;height:681px;z-index:31;min-width:477px;}
#Img2Inner {position: absolute;width:477px;height:681px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:9px;top:3294px;width:963px;height:673px;z-index:32;min-width:963px;}
#Img1Inner {position: absolute;width:963px;height:673px;border:0px;}
#But7{display:block;overflow:hidden;position:absolute;left:408px;top:12px;width:89px;height:42px;z-index:33;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But7{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But7 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 0px;} 
#But7:focus {outline:0}

#But2{display:block;overflow:hidden;position:absolute;left:181px;top:14px;width:141px;height:36px;z-index:34;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But2{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But2 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 0px;} 
#But2:focus {outline:0}

#But4{display:block;overflow:hidden;position:absolute;left:13px;top:8px;width:99px;height:47px;z-index:35;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But4{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But4 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 0px;} 
#But4:focus {outline:0}

#Img13 {display:block;overflow:hidden;position:absolute;left:16px;top:5201px;width:255px;height:421px;z-index:36;min-width:255px;}
#Img13Inner {position: absolute;width:255px;height:421px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:206px;top:7415px;width:500px;height:729px;z-index:37;min-width:500px;}
#Img15Inner {position: absolute;width:500px;height:729px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:36px;top:8183px;width:919px;height:601px;z-index:38;min-width:919px;}
#Img14Inner {position: absolute;width:919px;height:601px;border:0px;}
